Activity log for bug #1854084

Date Who What changed Old value New value Message
2019-11-26 17:39:05 Thomas Stringer bug added bug
2019-11-26 20:39:25 Chad Smith cloud-init: status New Confirmed
2019-11-26 20:39:28 Chad Smith cloud-init: assignee Chad Smith (chad.smith)
2019-11-26 20:39:31 Chad Smith cloud-init: status Confirmed In Progress
2019-12-05 23:44:54 Chad Smith cloud-init: status In Progress Fix Committed
2019-12-18 17:55:48 Chad Smith cloud-init: status Fix Committed Fix Released